﻿body{
    margin: 0px;
	background-image: url(img/bg_gray_diag_white.jpg);
	background-color: #CDCED0;
	font-family:  Verdana, Arial, helvetica, sans-serif;
	color: #333333;
    font-size: 12px;
    text-decoration: none; 
	line-height: 150%;
}


/*td {
	vertical-align: top;
	font-family:  Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;	
	color: #333333;
	line-height: 150%;

}

tr:nth-child(odd)		{ background-color:#CCCCCC; }
tr:nth-child(even)		{ background-color:#000; }*/


.hr {
	height: 1px;
	width: 80%;
	color: #002F5E;
}

form {
	margin: 0px;
}



div.clearboth {
	clear:both;
	height:0px;
	line-height:0px;
	margin:0px;
	padding:0px;
}



/*========= STRUCTURE STYLES  =======*/

/*=========*Container is the lowest level box - centered with side shadows =================*/
.container, .admincontent {
	width: 925px;
}

.container_left{
	background-image: url(img/left_shadow.jpg);
	background-position: left;
	background-repeat: repeat-y;
	width: 10px;
	padding: 0px;
	margin: 0px;
}

.container_right {
	background-image: url(img/right_shadow.jpg);
	background-position: right;
	background-repeat: repeat-y;
	width: 10px;
	padding: 0px;
	margin: 0px;
}


/*=========*outerbox fits inside the main container center =================*/


.outer_box {
	background-color: #FFFFFF;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-color: #929293;
	border-style: solid;
	border-left-width: 1px;	
	border-right-width: 1px;
	border-top-width: 2px;
	border-bottom-width:1px;
}

/*=========*mainbody is the content below the menu. It contains leftbar and midsec =================*/

.mainbody {
	background-color: #FFFFFF;
	width: 100%;
	padding: 0px 11px 3px 11px; 
}

/*=========*header search =================*/

form{margin:0;padding:0}

.searchbox{ /*outer background*/
background:url(img/search-box.gif) no-repeat top left;
height: 26px;
padding: 5px 0 0 10px;
width: 165px;
}

input.search-field{ /*input field */
float: left;
border:0;
margin:0;
font-family:tahoma;
font-size: 12px;
padding: 3px 0px 0px 4px;
height:18px;
background: #ffffff url(img/search-form.png) no-repeat top left;
width: 123px;
}

input.search-go { /*search icon */
float:left;
border:0;
margin:0;
padding:0;
margin-left: 5px;
height: 21px;
width: 21px;
background: url(img/search-icon.png) no-repeat top left;
cursor: pointer;
}

input.search-go:hover{ /*search icon hover “Does Not work in ie6? */
background:url(img/search-icon.png) no-repeat bottom left;
}

/*=========*leftbar is the left part of mainbody =================*/

.leftbar{
	width: 210px;
	border-right: 0px solid #EAEAEA;
	padding: 3px 0px 0px 0px;
	vertical-align: top;
}

.leftbar ul li, .rightbar ul li {	
	list-style-type: disc;
	line-height: 120%;
	padding-bottom: 6px;
	padding-left: 6px;
	color: #666666;
}

/*=========*midsect is the right part of mainbody it contains most of the content=================*/

.midsec { 
	width: 680px;
	padding: 3px 2px 8px 3px;
}



.midsecbox {
	padding: 2px 0px 2px 3px;
}

.contentbox_home {
	height: 350px;
	padding: 6px;
}

.contentbox_int {
	height: 500px;
	padding: 6px;
	vertical-align:top;
}


.midsec a:link, .leftbar a:link, .rightbar a:link, .footer a:link{
	color: #285079;
	font-size: 12px;
}

.midsec a:visited, .leftbar a:visited, .rightbar a:visited, .footer a:visited{
	color: #245FA1;
	font-size: 12px;
}

.midsec a:hover, .leftbar a:hover,  .rightbar a:hover, .footer a:hover{
	color: #0000CC;
	font-size: 12px;
}

.midsec ul li {	
	list-style-type: disc;
	line-height: 130%;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #666666;
}
/*=========*homepic is the image container in the middle of homepage and others=================*/

.homepic {
	width: 451px;
	height: 207px;
	padding: 0px 3px 3px 3px;
}

.breadcrumbs {
font-size: 11px;
color: #B6C4C7;
font-style:oblique; 

}

.breadcrumbs a:link, .breadcrumbs a:visited {
color: #AEC9CE; 
}

.breadcrumbs a:hover {
color: #43B5CD;
}

.quicklinks {
padding: 0px 5px; 
float:right; 
clear: none; 
border: 0px solid #AEAEAE; 
width: 225px;
}

.quicklinks .boxbody {
height: 199px;
}


#pagebody {
line-height: 150%;
}

/*=========*rightbar is the right portion of midsec when there is a homepic=================*/

.rightbar{
	width: 225px;
	padding: 0px 0px 0px 2px;
}

.footer {
	padding: 0px;
	height: 50px;
	width: 100%;
	background-color: #FFFFFF;
}

.footertop {
	height: 25px;
	background-image: url(img/footer_top.jpg);
	background-position: left;
	background-repeat: repeat-x;
	background-color: #ffffff;
}



/*========= TABLE STYLES  =======*/

.myTable { width="100%" cellpadding="2" cellspacing="1" border="0"}

.myTable tr:nth-child(even){ /*(even) or (2n 0)*/
background-color: #EAF4FF;
}
.myTable tr:nth-child(odd){ /*(odd) or (2n 1)*/
background-color: #A4D1FF;
}
.myTable td {
	vertical-align: top;
	font-family:  Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;	
	color: #333333;
	line-height: 150%;
}
.myTable td:nth-child(0) {
	align: left;
	valign: top;
	width: 108; 
	vertical-align: top;
	font-family:  Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;	
	color: #333333;
	line-height: 150%;
}
.myTable td:nth-child(1) {
	align:left;
	valign:top;
	width:194px;
	vertical-align: top;
	font-family:  Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;	
	color: #333333;
	line-height: 150%;

}
/*.myTable td:nth-child(2) {
	align:left;
	valign:top;
	width: 158px;
	vertical-align: top;
	font-family:  Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;	
	color: #333333;
	line-height: 150%;

}
*/
.myTable td:nth-child(2) {
	align:left;
	valign:top;
	width: 189px;
	vertical-align: top;
	font-family:  Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;	
	color: #333333;
	line-height: 150%;

}


.table5 {
	background-color:#FFFFFF;
	border-collapse: collapse;
}

.table5 td {
	background-color:#FAFAFA;
	border:1px solid #CFD2DA;
	padding:5px;
}


/*=========  BOX USED FOR SIDE BOXES  =======*/
.homebox {
	margin: 0px; /* center for now */
	width: 100%; /* ems so it will grow */
	background: url(img/boxes/sbbody-r.jpg) no-repeat bottom right;
	font-size: 100%;
	color: #333333; 
}
.homebox .boxhead {
	background: url(img/boxes/sbhead-r.jpg) no-repeat top right;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.homebox .boxhead h6 {
	background: url(img/boxes/sbhead-l.jpg) no-repeat top left;
	text-align: left;
	margin: 0px;
	padding: 8px 6px 0px 4px;
	color: #002F5E; 
	font-weight: bold; 
	font-size: 15px; 
	line-height: 1.2em;
}
.homebox .boxbody {
	background: url(img/boxes/sbbody-l.jpg) no-repeat bottom left;
	margin: 0px;
	padding: 6px 10px 6px 3px;
	font-size: 11px;
}

.homebox .boxbody ul li {
	font-size: 11px;
	line-height: 150%;
	list-style:disc;
	list-style-type:disc;
	padding-left: 0px;
	margin-left: 0px;
	
}

/*=========BIG BOX USED IN MIDSEC  =======*/
.bigbox {
	margin: 0 auto; /* center for now */
	width: 100%; /* ems so it will grow */
	background: url(img/boxes/bbbody-r.jpg) no-repeat bottom right;
	font-size: 100%;
	color: #333333; 
}
.bigbox .boxhead {
	background: url(img/boxes/bbhead-r.jpg) no-repeat top right;
	height: 30px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.bigbox .boxhead h6 {
	background: url(img/boxes/bbhead-l.jpg) no-repeat top left;
	text-align: left;
	margin: 0;
	padding: 8px 6px 10px 6px;
	color: #002F5E; 
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2em;
}
.bigbox .boxbody {
	background: url(img/boxes/bbbody-l.jpg) no-repeat bottom left;
	margin: 0;
	padding: 5px 10px 6px 10px;
}


/*========= rounded box, no images, with border - for sidebar boxes  =======*/
#xsnazzybox h1, #xsnazzybox h2, #xsnazzybox p {margin:0 10px; letter-spacing:0px;}
#xsnazzybox h1 {font-size:2.5em; color:#FFFFFF;}
#xsnazzybox h2 {font-size:2em;color:#649328; border:0;}
#xsnazzybox p {padding-bottom:0.5em;}
#xsnazzybox h2 {padding-top:0.5em;}
#xsnazzybox {background: transparent; margin-top: 0.2em; margin-bottom: 0.5em; margin-left: 4px; margin-right: 4px;}

#xsnazzybox .xtop, .xbottom {display:block; background:transparent; font-size:1px;}
#xsnazzybox .xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
#xsnazzybox .xb1, .xb2, .xb3 {height:1px;}
#xsnazzybox .xb2, .xb3, .xb4 {background:#FAFAFA; border-left:1px solid #AFAFAF; border-right:1px solid #AFAFAF;}
#xsnazzybox .xb1 {margin:0 5px; background:#AFAFAF;}
#xsnazzybox .xb2 {margin:0 3px; border-width:0 2px;}
#xsnazzybox .xb3 {margin:0 2px;}
#xsnazzybox .xb4 {height:2px; margin:0 1px;}
#xsnazzybox .xboxcontent {display:block; background:#FAFAFA; border:0 solid #AFAFAF; border-width:0 1px; padding: 0px 5px 0px 5px;}

/*========= TEXT STYLES  =======*/
.sechead {
	font-family: "trebuchet MS", tahoma, "Century Gothic", sans-serif, Arial;
	color: #798A82; /*light gray aqua*/
	font-weight: 200;
	font-size: 18px;
	line-height: 140%;
	letter-spacing: .05em
}

h1, .h1 {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}

.h1b {

	background-image: url(img/atom9.jpg);
	height: 24px;
	line-height: 24px;
	background-position: left;
	background-repeat: no-repeat;
	padding: 4px 6px 4px 28px;
	text-decoration: none;
	border: none;
}

h2, .h2 {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color:  #285079;
}


h3, .h3 {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 14px;
	color: #245FA1;
	font-weight: bold;

}


h4, .h4 {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	color: #FA7546;
	font-weight: bold;
}

h5, .h5 {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
	color:  #0653CA;
	font-weight: bold;
}

h6, .h6 {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #245FA1;
	font-weight: bold;
}

h7, .h7 {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}

h8, .h8 {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #101E56;
}


.lighttext {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #8BAF5C;
}

.small { 
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 11px; 
	color: #333333;
	line-height: 130% 
}

.smaller { 
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 10px; 
	color: #333333; 
	line-height: 120% 

}

   font-size: 10px;
    color: #003366;
}

h8, .h8 {
    font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: 10px;
    color: #101E56;
}


.lighttext {
    font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: 11px;
    color: #8BAF5C;
}

.small {
    font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    line-height: 130%
}

.smaller {
    font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: 10px;
    color: #333333;
    line-height: 120%

}

#searchbox {
	margin: 1em 0px 0px 2em;
}
